Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Is Backup Exec 2010R3 compatible with Vsphere 5.5

Created: 17 Jan 2014 | 2 comments

Dear All,

Everything is on the title. Can you give a official article that explain the compatibility between Backup Exec 2010R3 and Vsphere 5.5 ?

I found some info about that but nothing official...

Regards,

Vincent

Operating Systems:

Comments 2 CommentsJump to latest comment

lmosla's picture

Vsphere5.5 is supported in Backup Exec 2012 SP3.  It is not officially supported in Backup Exec 2010 R3.

Sush...'s picture

Hello Vincent,

    Please refer to the following Software Compatibility Lists (SCL) of BE 2010 & BE 2012. Whatever goes into SCL is considered to be Officially supported.

http://www.symantec.com/docs/TECH137682 : Backup Exec 2010|2010 R2|2010 R3 Software (SCL)

http://www.symantec.com/docs/TECH175581 : Backup Exec 2012 Software Compatibility List (SCL)

Regards,

-Sush...

Hope this piece of Information Helps you... and if it does then mark this response as Solution....!!!